Skip to main content
POST
Create or update the website chat

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

external_ref
string
required

Your own id for the customer business, set when you created it.

Body

application/json
allowed_origins
string[]
required

The sites that may show the chat. An empty list is refused.

name
string

A name for the chat. Default Website chat.

brand_color
string

A colour as #RRGGBB.

Response

Success